body {
	background-color: #ffffff;
	margin:0;
	padding:0;
	color: #424F58;
}

body {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	color: #424F58;
}
div,td, p,th,span,li {
	font-family: Arial;
	font-size: 12px;
	color: #424F58;
}

h1 {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 15px;
}
h2 {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 164%;
	margin-top: 5px;
	margin-bottom: 0px;
}
h4 {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

h5 {
	font-family: Arial;
	font-size: 14px;
	color: #424F58;
	font-weight: normal;
	line-height: 164%;
	margin-top: 5px;
	margin-bottom: 5px;
}

a {
	color: #038ce3;
	text-decoration: none;
}

a:Hover {
	text-decoration: underline;
}

#homecontent a, #homecontent a:Link {
	color: #424F58;
	text-decoration: none;
}

#homecontent a:Hover, #homecontent li a:Hover {
	color: #000000;
	text-decoration: none;
}

#homecontent a:Visited {
	color: #858376;
}

#homecontent table td ul li, #homecontent table td ul li ul li {
	margin-bottom: 5px;
}

#topDiv {
	width: 100%;
	height: 1px;
	margin-bottom: 1px;
	background-image:url(/images/sh/dottedDivider.gif);
	background-repeat:repeat-x;
}

#logoRow {
	height: 107px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
}
#logoInner {
	width: 977px;
	text-align: left;
	margin: 0 auto;
}
#logo {
	height: 70px;
	margin-top: 18px;
	margin-bottom: 19px;
	float: left;
}
#logocontact {
	float: right;
	width: 600px;
	text-align: right;
	margin-top: 41px;
}
#logocontact form {
	margin: 0;
	padding: 0;
	display: inline;
}
#logocontact #searchkey {
	height: 20px;
	width: 182px;
	border: 1px solid #A5ACB2;
}
#logocontact A {
	text-decoration: none;
	color: #424F58;
}
#logocontact A:Hover {
	text-decoration: underline;
}
#shadowRow {
	height: 33px;
	width: 100%;
	background-image:url(/images/sh/topShadow.gif);
	background-repeat:repeat-x;
}


#bodyContent {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#bodyBanner {
	width: 977px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
#bodyBanner img {
	display: block;
}
#bodyInner {
	width: 975px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #e3e3e3;
}
#menu {
	width: 975px;
	height: 46px;
	background-image:url(/images/sh/MenuFullBG.gif);
	background-repeat:no-repeat;
	background-position: bottom;
	color: #363d42;
	font-weight: bold;
}
#menu A {
	text-decoration: none;
	color: #363d42;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 121px;
	color: #363d42;
}

#nav li {
	float: left;
	text-align: center;
	padding-top: 16px;
	background: none;
	padding-bottom: 15px;
	height: 16px;
	color: #363d42;
}

#nav li.sfhover {
	background-image: url(/images/sh/menuBGOn.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	color: #000000;
}

#nav li.inithover {
	background-image: url(/images/sh/menuBGOn.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	color: #000000;
}
.inithover {
	background-image: url(/images/sh/menuBGOn.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	color: #000000;
}
#nav li:Hover  {
	background-image: url(/images/sh/menuBGOn.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	color: #000000;
}


#nav li ul {
	position: absolute;
	left: -1000em;
	width: 200px;
	text-align: left;
	margin-top: 15px;
	border-top: none;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	background-color: #ffffff;
}

#nav li ul li {
	width: inherit;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #e3e3e3;
	text-align: left;
	font-weight: normal;
}

#nav li ul li a {
	width: 180px;
	padding-left: 10px;
	color: #038ce3;
}

#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#maintable #leftcolumn {
	width: 721px;
}

#maintable #rightcolumn {
	width: 254px;
	border-left: 1px solid #e3e3e3;
	background-image:url(/images/sh/rightBG.gif);
	background-repeat:repeat-x;
	background-position: bottom;
}

#innerContent {
	padding: 30px;
}
#innerContentR {
	padding: 25px;
	background: none;
}
#innerContentR h2 {
	margin-top: 10px;
	margin-bottom: 10px;
}

#innerContent p, #innerContent li {
	line-height: 191%;
}


#coverExcellence {
	padding-left: 10px;
	font-size: 10px;
	color: black;
	background: none;
}
#newsItem {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 160%;
	background: none;
}

#footerTop {
	width: 100%;
	height: 20px;
	margin: 0 auto;
	padding: 0;
}
#footer {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height: 120px;
	background-image: url(/images/sh/footerBg.gif);
	background-repeat:repeat-x;
	padding-top: 30px;
}
#footerInner {
	width: 975px;
	text-align: left;
	margin: 0 auto;
	background-color: #363D42;
}

#footer1, #footer2, #footer3, #footer4 {
	float: left;
	background-color: #363D42;
	font-size: 11px;
	color: #BDC3C3;
	height: 90px;
}
#footer1 A, #footer2 A, #footer3 A,  #footer4 A {
	text-decoration: none;
}
#footer1 A {
	color: #BDC3C3;
}
#footer3 A {
	color: #3CB3F9;
}
#footer1 div, #footer2 div, #footer3 div, #footer4 div {
	background-color: #363D42;
	font-size: 11px;
	color: #BDC3C3;
	line-height: 160%;
}
#footer1 {
	width: 174px;
	background-image:url(/images/sh/footerDivider.gif);
	background-position:bottom left;
	background-repeat: no-repeat;
	padding-left: 15px;
}
#footer2 {
	width: 158px;
	background-image:url(/images/sh/footerDivider.gif);
	background-position:bottom left;
	background-repeat: no-repeat;
	padding-left: 15px;
}
#footer3 {
	width: 160px;
	background-image:url(/images/sh/footerDivider.gif);
	background-position:bottom left;
	background-repeat: no-repeat;
	padding-left: 15px;
}
#footer4 {
	width: 430px;
	text-align: right;
}